Subject: Re: [lojban] Green chili and ginseng

From: [email-masked]
Date: Sat, 16 Feb 2002 20:19:31 EST

In a message dated 2/16/2002 6:08:04 PM Central Standard Time, 
[email-masked] writes:

> How do we distinguish green chili from green peppers? Both are crino kapsiku 
> 
> as far as I can tell.
> 

Green peppers are green chilis of a certain strain, the Bell, which has 
removed virtually all the capsaicin and left something with a Scoville in the 
lower single digits. So you distinguish them by the second place of 
{kapsiku} just as you distinguish jalapenos (Sc 35k) from habaneros (Sc100k).

<Is it OK to call ginseng {remgenja}? I just saw a book about it at the 
library which gave the name in some Native American language, and it means 
about the same thing.>

Ditto, mutatis mutandis. The nut-and-berry merchants like to distinguish 
Korean, Siberian and New York (etc.) ginseng and there may be minor specific 
variations.